﻿/* -------------------------------
RESET
----------------------------------*/
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input
{
    margin: 0;
    padding: 0;
}
/* -------------------------------
ELEMENTS HTML 
----------------------------------*/
body
{
    background-color:#060000;
    /*background: url( "../images/page_bg/fond_salle.jpg" ) no-repeat center top black;*/
    font-family: Arial,Verdana,Helvetica, Sans-Serif;
    color: white;
    font-size: 100%;
}
h1
{
    font-size: 1.125em; /*correspond à 18px*/
}
h2
{
    font-size: 1em; /*correspond à 16px*/
}
h3
{
    font-size: 0.875em; /*correspond à 14px*/
}

h4
{
    font-size: 0.75em; /*correspond à 12px*/
}

a img
{
    border: 0px;
}

a
{
    text-decoration: none;
    color: White;
}
a:hover
{
    text-decoration: underline;
}

p
{
    padding: 5px 0px;
    line-height: 1.4;
    font-size: 0.75em; /*correspond à 12px*/
}

ol
{
    margin-left: 15px;
}

/* -------------------------------
CLASSES GÉNÉRALES
----------------------------------*/
.imgHidden
{
    display: none;
}

.aUnderline
{
    text-decoration: underline;
}

ul.listeBase
{
    list-style-type: none;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 0px;
    font-size: 0.75em; /*correspond à 12px*/
}

ul.listeBase li
{
    padding: 6px 0px;
}

.boite
{
    padding: 15px;
    background: url(   "../images/bg_blanc_opacity30.png" ) repeat;
}


.boite_noir
{
    padding: 15px 15px 15px 0;
    background: url(   "../images/bg_noir_opacity30.png" ) repeat;

}
.boite2
{
    padding: 15px;
    background: url(   "../images/bg_blanc_opacity10.png" ) repeat;
}

.topSpace
{
    margin-top: 25px;
}
.bottomSpace
{
    margin-bottom: 25px;
}

/* -------------------------------
STRUCTURE GÉNÉRALE
----------------------------------*/
#container
{
    width: 985px;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 60px;
}
#header
{
    position: relative; /*position:absolute;     width: 985px;*/
    top: 20px;
    z-index: 2;
}

#contenu
{
    position: relative;
    top: 40px; /*position:absolute;     top:180px;     width: 985px;*/
    z-index: 1;
}

h1#titre
{
    text-transform: uppercase;
    font-weight: normal;
    padding-bottom: 10px; /*padding-left: 20px;*/
    padding-left: 15px;
}
h1.off-emp
{

    text-transform: uppercase;
    font-weight: normal;
    padding: 0px 0 0px 0; 

}

#colLeft
{
    width: 670px;
    float: left;
}

#colRight
{
    width: 300px;
    float: right;
}

#footer
{
    padding: 5px;
    font-size: 0.7em;
    text-align: center; /*position: relative;     top: 60px;*/
    margin-bottom: 20px;
    margin-top: 20px;
}


/* -------------------------------
COLRIGHT 
----------------------------------*/

#colRight p
{
    /*revoir le font-size pour colonne droite peut-être trop petit 11px...*/ /*font-size:0.7em;*/ /* 0.6875em correspond à 11px*/
    font-size: 0.75em;
    color: White;
}
#colRight h2
{
    padding: 0px 0px 5px 0px;
}

#colRight h3, #colRight h4
{
    padding: 5px 0px;
}

#colRight ul
{
    list-style-type: none;
    padding-top: 15px;
    padding-bottom: 10px;
    font-size: 0.75em; /*correspond à 12px*/
}

#colRight li
{
    background-image: url( "/images/puce_fleche.png" );
    background-position: 0px 8px;
    background-repeat: no-repeat;
    padding: 6px 0px 6px 22px;
    font-weight: bold;
}
.boiteLien
{
    padding: 15px;
    background: url(   "../images/bg_blanc_opacity30.png" ) repeat;
}

#colRight .boiteLien ul
{
    padding-top: 0px;
    padding-bottom: 0px;
}

/* -------------------------------
COLRIGHT - Événements
----------------------------------*/

#colRight .logoEvenements
{
    text-align: center;
    padding: 10px 0px 10px 0px;
}
/* -------------------------------
COLRIGHT - Carrières 
----------------------------------*/
#colRight .postesOuverts h2
{
    padding-bottom: 0px;
}
#colRight .postesOuverts p
{
    padding-top: 0px;
}

#colRight .postesOuverts ul
{
    padding-top: 10px;
}

#colRight p.aucunPoste
{
    padding-top: 10px;
}

/* -------------------------------
COLRIGHT - Tous nos sites
----------------------------------*/

.equipeWeb
{
    padding-bottom: 40px;
}

.equipeWeb h2
{
    margin-bottom: 15px;
}
.equipeWeb h4
{
    margin-top: 20px;
}

#colRight .equipeWeb p
{
    padding: 3px 0px;
}


/* -------------------------------
COLLEFT
----------------------------------*/

#colLeft h2
{
    padding: 0px 0px 5px 0px;
}

#colLeft h3, #colRight h4
{
    padding: 5px 0px;
}


/* -------------------------------
COLLEFT - Équipe - Équipe de direction
----------------------------------*/
.directionEntete
{
    padding: 10px 0px;
}
#aSimard .directionEntete
{
    padding: 5px 0px 10px 0px;
}

.directionPhoto
{
    width: 100px;
    float: left;
}

.directionTitre
{
    width: 525px;
    float: right;
}
.directionTitre h2
{
    margin-top: 4px;
}

.directionBio
{
    border-top: 1px solid #B8B8B8;
    border-bottom: 1px solid #B8B8B8;
    padding: 5px 0px;
    margin-bottom: 10px;
    display: none;
}
.directionBio p
{
    text-align: justify;
}

.directionPhoto, .directionTitre h2, .directionTitre img, .btnFermer
{
    cursor: pointer;
}


/* -------------------------------
COLLEFT - Équipe - Communiqués de presse
----------------------------------*/
.communiques
{
    border-bottom: 1px solid #060000;
    padding: 10px 0px;
}
.communiqueDate
{
    font-size: 0.7em;
}
.communiqueTitre
{
    font-size: 0.85em;
    font-weight: bold;
}
.communiqueSousTitre
{
    font-size: 0.7em;
}

/* -------------------------------
COLLEFT - Équipe - Qui nous sommes/Événements corporatifs
----------------------------------*/
.sousColLeftEquipe
{
    float: left;
    width: 345px;
}
.sousColRightEquipe
{
    float: right;
    width: 276px;
}
.sousColRightEquipe img
{
    margin-top: 0px;
    margin-bottom: 10px;
}


/* -------------------------------
COLLEFT - Équipe - Achat publicité
----------------------------------*/
.boitePub
{
    padding: 15px 0px;
    background: url(   "../images/bg_blanc_opacity30.png" ) repeat;
}
#colLeft .boitePub h2
{
    padding: 0px 15px;
}

/*Pub web*/

.cadrePub
{
    width: 313px;
    float: left;
    margin: 15px 0px 15px 15px;
    text-align: center;
    border-right: solid 1px #262626;
    border-left: solid 1px #262626;
}
.cadrePubRight
{
    margin-left: 10px;
}

.cadrePub h3
{
    background: url( "/images/achat_pub/bg_site.png" ) repeat;
    font-size: 0.65em;
    padding: 5px;
}
.cadrePub .logoPub
{
    padding-top: 15px;
    padding-bottom: 15px;
}
.cadrePub .logoLeft
{
    margin-right: 60px;
}

.cadrePub .flecheBas
{
    margin-top: 10px;
}

.cadrePub .impression
{
    background: url( '/images/achat_pub/bg_impression.png' ) repeat;
    font-size: 0.8em;
    font-weight: bold;
    padding: 3px 5px;
}

#formatBanniere
{
    background: url(   "../images/bg_blanc_opacity30.png" ) repeat;
    font-weight: bold;
    padding: 10px 15px 15px 15px;
}

#formatBanniere p
{
    font-size: 0.8em;
}

#formatBanniere ul
{
    list-style-type: none;
    padding: 5px 0px 0px 0px;
    font-size: 0.8em;
}

#formatBanniere ul li
{
    float: left;
    background-image: url( "../images/achat_pub/puce_carre_blanc.gif" );
    background-position: 0px 5px;
    background-repeat: no-repeat;
    margin: 0 14px 0 1px;
    padding: 0px 15px;
}

.tailleBanniere
{
    font-size: 0.9em;
}

/*Pub imprimée*/

.slogan
{
    background: url(   "../images/bg_blanc_opacity30.png" ) repeat;
    font-weight: bold;
    padding: 5px 15px;
    margin-top: 10px;
}




ul.incitatif
{
    list-style-type: none;
    padding: 15px 0px 0px 0px;
    font-size: 0.8em;
    font-weight: bold;
}

ul.incitatif li
{
    float: left;
    background-image: url( "../images/achat_pub/fleche_droite.png" );
    background-position: 0px 2px;
    background-repeat: no-repeat;
    margin: 0px 15px;
    padding: 0 10px 0 22px;
}

.pubImprime
{
    float: left;
    width: 280px;
    padding: 20px 15px 20px 15px;
}
.pubImprime img
{
    float: left;
}

.pubImprime ul
{
    list-style-type: square;
    width: 120px;
    float: left;
    padding: 10px 0px 10px 40px;
    font-size: 0.70em;
}

.pubImprime ul li
{
    padding-top: 10px;
}
.pubImprime ul li a
{
    font-size: 1.15em;
    font-weight: bold;
    text-decoration: underline;
}

/* -------------------------------
COLLEFT - Équipe - Trousses médias
----------------------------------*/
.boiteTrousses
{
    background: url(   "../images/bg_blanc_opacity30.png" ) repeat;
    margin-bottom: 25px;
}

#colLeft .boiteTrousses h2
{
    padding: 5px 15px;
    margin-bottom: 15px;
    background: url(   "../images/bg_blanc_opacity30.png" ) repeat;
}


.trousse
{
    height: 85px;
    clear: left;
    padding: 0px 15px 15px 15px;
}

.trousse img
{
    float: left;
    margin-right: 15px;
    width: 144px;
    height: 84px;
}

.trousse .infoTrousse
{
    width: 480px;
    float: left;
}

.trousse ul
{
    list-style-type: none;
    padding-top: 10px;
    padding-bottom: 5px;
    font-size: 0.75em; /*correspond à 12px*/
}

.trousse li
{
    background-image: url( "/images/puce_fleche.png" );
    background-position: 0px 4px;
    background-repeat: no-repeat;
    padding: 3px 0 3px 18px; /*font-weight:bold;*/
}

/* -------------------------------
COLLEFT - Événements
----------------------------------*/
#menuLogosEvents
{
    /*margin-top:20px;*/
    /*border-top:1px solid #B8B8B8; */ 
    
}

#menuEvents
{
    font-size:11px;
    margin-top:20px;
}

#menuEvents a
{
   /*color:#8f8e8e;*/
  color:#8a8989;
}

#menuEvents a:hover
{
   color:white;
   text-decoration:none;
}

#menuEvents ul
{
   list-style:none;
   margin:0px;
   width:100%;
   text-align:left;
   padding:0px 10px 0px 0px;
}
#menuEvents ul li
{
   list-style:none;
  padding:0px 0px 4px 0px;  
   
}

#menuEvents ul li.eventSelected a
{
    color:White;
}

#diaporama
{
    display: block;
    height:440px;
}
#video
{
    display: none;
}

a#lienVoirVideo, a#lienVoirDiaporama
{  
  
    background-position: 0px 0px;
    background-repeat: no-repeat;
    padding: 4px 0 0px 43px; 
    display:block;
    height:29px;
    width:50px;
    margin:10px 30px 20px 0px;
    font-size: 14px;
    font-weight: bold;
    float:left;
    opacity: .6; /*mozilla firefox*/
    filter: alpha(opacity:60); /*internet explorer*/
    text-decoration:none;
    
}

a#lienVoirVideo 
{
     background-image: url( "/images/icone_video.png" );
}

a#lienVoirDiaporama
{
     background-image: url( "/images/icone_photo.png" );
}

a#lienVoirVideo:hover, a#lienVoirDiaporama:hover, a#lienVoirVideo.active, a#lienVoirDiaporama.active
{
      opacity: 1; /*mozilla firefox*/
    filter: alpha(opacity:100); /*internet explorer*/
}
 
 

/* -------------------------------
COLLEFT - Événements - Vue d'ensemble
----------------------------------*/
.overviewLogos
{
    margin-top: 20px;
}
.overviewLogos img
{
    margin-right: 9px;
}

/* -------------------------------
COLLEFT - Spectra Musique - Artistes
----------------------------------*/

/*.thumbArtiste {
    float:left;
    margin:0;    
    width:33%;
    padding:10px 0px;
}
.thumbArtiste img {
    float:left;
    margin-right:10px;
   
}

.thumbArtiste p{
    font-size:0.75em;
    padding-top:1px;
    padding-bottom:0px;
}*/
/*.thumbColonne
{
    float: left;
    margin: 0;
    width: 33%;
}*/

.thumbArtiste
{
    padding: 10px 0px 10px 0;
    width: 196px;
    margin: 0px auto;
    float: left;
    margin: 0px 8px;
}
.thumbArtiste img
{
    border: 3px solid white;
    margin: 0px 0px 5px 0px;
}
.thumbArtiste p
{
    font-size: 0.85em;
    font-weight: bold;
    text-align: center;
}

/* -------------------------------
COLLEFT - Spectra Musique - Disques
----------------------------------*/
/*.thumbDisque
{
    padding: 7px 0px;
}
.thumbDisque img
{
    float: left;
    margin-right: 10px;
}
.thumbDisque p
{
    font-size: 0.75em;
    padding-top: 1px;
    padding-bottom: 0px;
}


.boiteDisqueLeft
{
    width: 430px;
    float: left;
}

.boiteDisqueRight
{
    width: 205px;
    float: right;
    padding: 10px;
    background: url(   "../images/bg_blanc_opacity10.png" ) repeat;
}


ul.listeDisque
{
    list-style-type: disc;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-left: 15px;
    font-size: 0.75em; 
}

ul.listeDisque li
{
    padding: 3px 0px;
}
*/
.thumbDisque
{
    padding: 10px 0px 10px 0;
    width: 196px;
    margin: 0px auto;
    float: left;
    margin: 0px 8px;
}
.thumbDisque img
{
    border: 3px solid white;
    margin: 0px 0px 5px 0px;
}
.thumbDisque p
{
    font-size: 0.85em;
    font-weight: bold;
}
        
.thumbDisque p.infoSuppDisque
{
    font-weight: normal;
    font-size: 0.7em;
}

/* -------------------------------
COLLEFT - Télévision
----------------------------------*/

/*Peut-être faire une seule classe si c'est possible*/

.distributionListes, .catalogueListes
{
    width: 200px;
    float: left;
}

.distributionListes
{
    padding-top: 20px;
}

.catalogueListes
{
    width: 280px;
    padding-right: 15px;
    padding-top: 10px;
}

.distributionListes ul, .catalogueListes ul
{
    list-style: none;
    font-size: 0.75em;
}
.distributionListes p, .catalogueListes p
{
    font-weight: bold;
}


/* -------------------------------
COLLEFT - Carrières 
----------------------------------*/

.sousColLeftCarriere
{
    float: left;
    width: 415px;
}
.sousColRightCarriere
{
    float: right;
    width: 200px;
}
.sousColRightCarriere img
{
    margin-top: 10px;
    margin-bottom: 20px;
}

/* -------------------------------
COLLEFT - Carrières - Description poste
----------------------------------*/
.frameCarrieres
{
    border:0;
    width:100%;
    height:4000px;
    overflow:auto;
}

.poste
{
    background: url(   "../images/bg_blanc_opacity30.png" ) repeat;
    padding-top: 10px;
}

.poste a
{
    text-decoration: underline;
}

#colLeft .poste h2
{
    padding: 5px 15px;
    margin-bottom: 10px;
    background: url(   "../images/bg_blanc_opacity30.png" ) repeat;
}


.poste ul
{
    list-style-type: disc;
    padding-top: 2px;
    padding-bottom: 10px;
    margin-left: 15px;
    font-size: 0.75em; /*correspond à 12px*/
}

.poste ul li
{
    padding: 6px 0px;
}

.poste ul li ul
{
    font-size: 0.9em;
}

.descPoste, .descTaches, .descProfil, .descSupp
{
    padding: 0px 15px 20px 15px;
}
#btnImprimer
{
    font-size: 0.75em;
    text-align: right;
    padding: 0px 20px 10px;
}

/* -------------------------------
COLLEFT - Tous nos sites
----------------------------------*/

.boiteSites
{
    background: url(   "../images/bg_blanc_opacity30.png" ) repeat;
    margin-bottom: 25px;
    padding-bottom: 10px;
}

#colLeft .boiteSites h2
{
    padding: 5px 15px;
    margin-bottom: 0px;
    background: url(   "../images/bg_blanc_opacity30.png" ) repeat;
}

.site
{
    float: left;
    margin: 0px 7px 0px;
    padding: 0;
    text-align: center;
    width: 31%;
    font-size: 0.75em;
}

.site a
{
    text-decoration: underline;
    outline: none;
}
.comm-insc {
    padding: 15px 0px 25px 15px;
    color: #B8B8B8;
    font-weight: bold;
    font-size: 1.35em;
}
.comm-insc a  {
    color:#fff;
}
.off-pad{
    padding-left:16px;
}
.offres{
    padding:0px 0 10px 0;
     line-height:1.4em;
     font-size:15.5px;
}


.offres-titre{
     padding:10px 0 10px 0;
     text-transform: uppercase;
     font-weight:600;
     color:#B8B8B8;

}
.offres-postes{
    list-style: none;
    padding:10px 0 10px 0px;
    line-height:1.8em;
}
